/*搜索框*/
.ls-searchbox{ position: relative;}
.ls-searchbox li.se_say{ display:none; position:absolute; left:512px; top:7px; width:19px; height:27px; background:url(../ss_images/sayico.png) center center no-repeat; z-index:112; cursor:pointer; }
.ls-searchbox .result_search{ position: absolute; right:-120px; top:20px; font-size:15px; color:#333; padding:10px 0 0 0; line-height:22px;}
.ls-searchbox .result_search input{ background:#fff; border:1px solid #c1c1c1; width:18px; height:18px; margin:-5px 10px 0 0;}
.ls-searchbox  .se_boxlist{ position:absolute; left:0; top:50px; border:1px solid #c8bea4; width:338px; padding:10px 0; background:#fff; }
.ls-searchbox  .se_boxlist ul li{ line-height:32px; font-size:16px; padding:0 0 0 18px; float:none;}
.ls-searchbox  .se_boxlist ul li .red{ color:#f50404;}
.input-area{ height: 50px;}
.search_tips{font-size:16px; padding:10px 10px 0 10px;}
.search_tips .red{ color:#e00000; padding:0 8px;}
.search_tips .search_time{ float:left;line-height: 24px;padding:10px 0;}
.search_titcont{ float:right; width:240px; margin:6px 0 0 0; }
.search_titcont li{ float:left; width:98px; text-align:center; height:28px; line-height:28px; background:#F6F0E9; border:1px solid #D0B398; color:#666; font-size:16px; margin:0 0 0 20px; }
.search_titcont li a{  color:#666; }
.search_titcont li.active{ background:#876441; color:#fff; border:1px solid #876441;}
.search_titcont li.active a{ color:#fff;}
.lmy_mainer{border: 1px solid #8d6c49; background: #fff; padding: 19px; position: relative; margin: 20px 0px;  }
.lmy_mainer .icon_left,.lmy_mainer .icon_right{ position: absolute; top:-1px; width: 19px; height: 19px;}
.lmy_mainer .icon_left{ left: -1px; background: url("../images_new/three_l.png") no-repeat;}
.lmy_mainer .icon_right{ right:-1px; background: url("../images_new/three_r.png") no-repeat;}
/*搜索分类*/
.search_typebg{ background: #f7f7f7; padding: 10px 0;}
.search_typebox{ padding: 0 20px;}
.search_typetable td{ font-size:15px;line-height:32px; padding:0 ; color:#333; }
.search_typetable .search_type{ font-weight:bold; text-align:left;  width:110px; }
.search_typetable .search_typesm{ letter-spacing:4px;}
.reslut_type ul li{ display:inline; float:left; margin-right:25px;}
.reslut_type ul li a{ color:#5b5b5a;}
.reslut_type ul li.typeline{width:1px; margin:0 15px;  height:32px; float:left; background:url(../ss_images/typeline.gif) center center no-repeat; display:none;}
.reslut_type ul li.active{ color:#4e6da9; font-weight:bold; text-decoration:underline; }
.reslut_type ul li.active a{ color:#f00; }
.reslut_type ul li.dateform.active { text-decoration:none;}
.reslut_type ul li.dateform.active .datefont{ text-decoration:underline;}
.reslut_type .dateform .dateinput{ width:208px; height:22px; line-height:22px; font-size:14px; border:1px solid #e5ded0; padding:0 5px; color:#999; margin-left:5px; }
.reslut_type .dateform input.active{ border:1px solid #876441;}
.reslut_type .dateform .datesubmit{ width:43px; font-size:12px; height:24px; line-height:22px; border:none; background:#876441; text-align:center; color:#fff; margin-left:6px; cursor:pointer; }
.reslut_infotype{  font-size:14px;}
.reslut_infotype ul li{ display:inline;    float:left; margin:0 25px 0 0; }
.reslut_infotype ul li select{ margin:0 0 0 12px; width:160px; border:1px solid #dcdcdc;}
.search_unit{   position:relative; line-height:28px; clear:both;}
.search_unit ul{ clear:both;  position:relative; padding-left:66px; left:0; display:block; min-height:32px;}
.search_unit .search_bmlist{ height:32px; overflow:hidden; clear:both;  }
.search_unit .showbm{ height:auto; overflow:inherit;}
.search_unit ul li.unittype{ width:66px; margin-right:0; position:absolute; left:0; top:0; }
.search_unit ul li{ float:left; margin-right:10px; white-space:nowrap; height:28px; overflow:hidden;}
.search_unit ul li a{ color:#5b5b5a;}
.search_unit ul li a.active{ font-weight:bold; color:#016cbd; text-decoration:underline; }
.search_unit ul li a.wait:hover,.search_unit ul li a.wait{ color:#acacab;}
.search_unit .tit{ position:absolute; right:25px; bottom:4px; color:#333; cursor:pointer; width:64px; height:26px; line-height:26px;border:1px solid #e5e5e5;  background:#edf6fe; font-size:14px; padding-left:12px;}
.search_unit .tit .hide_btn{ display:none; height:26px;  background:url(../ss_images/closeico.png) 38px center no-repeat #edf6fe;  }
.search_unit .tit .show_btn{ height:26px;   background:url(../ss_images/openico.png) 38px center no-repeat #edf6fe;  }
.unitlist{ display:none; padding:10px 20px;-moz-box-shadow: 3px 3px 4px #f5f5f5; position:absolute; top:77px; left:0px;
	-webkit-box-shadow: 3px 3px 4px #f5f5f5;
	box-shadow: 3px 3px 4px #f5f5f5; border:1px solid #f5f5f5; border-top:none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#f5f5f5')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#f5f5f5'); background:#fff;}
/*搜索列表*/
.containerbox{background: #fff;margin: 0px 0 10px;  }
.searchlist_bg{ min-height:500px;}
.leftbar{}
.searchlistw{ clear:both;}
.searchlistw .search-list{height:auto;margin-bottom:10px; font-size:13px; overflow:hidden; }
.searchlistw .search-list li.search-title{line-height:40px; height:40px; background:#f7f7f7; font-weight:bold;font-size:18px; padding:0 0 0 10px; clear:both;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.searchlistw .search-list li.search-title a{ color:#333;}
.searchlistw .search-list li.search-title a:hover{text-decoration:underline;} 
.searchlistw .search-list li.search-title img{ vertical-align:middle; padding:0 8px 0 0;}
.searchlistw .search-list li.search-resources{ color:#999; height:35px; line-height:35px; font-size:14px; padding:0 0 0 20px;}
.searchlistw .search-list li .date{ padding-left:45px; display:block; float:left;}
.searchlistw .search-list li .author{  display:block; float:left;}
.searchlistw .search-list li .df_btn{ margin:6px 0 0 45px; width:66px; padding-left:34px; color:#4370ac; height:23px; line-height:23px; display:block; float:left; background:url(../ss_images/df_btn.png) 0 0 no-repeat;}
.searchlistw .search-list li .zxbl_btn{margin:6px 0 0 0; width:66px; padding-left:34px; color:#4370ac; height:23px; line-height:23px; display:block; float:left; background:url(../ss_images/zxbl_btn.png) 0 0 no-repeat; }
.searchlistw .search-list li.search-info{line-height:25px; max-height:50px; overflow:hidden; clear:both; font-size:14px; padding:0 0 0 20px; clear:both;}
.searchlistw .search-list li.search-column{color:#2052a4;line-height:26px;}
.searchlistw .search-list li.search-url{height:auto;line-height:25px; color:#377127;font-family:Arial, Helvetica, sans-serif;font-size:14px; padding:0 0 0 20px;}
.searchlistw .search-list li.search-url a{color:#377127;word-break: break-all;}
.searchlistw .search-list li.search-url a:hover{text-decoration:underline;}
.searchlistw .search-listimg{ position:relative; margin-bottom:15px; height:164px;}
.searchlistw .search-listimg .search-img{ position:absolute;left:0; top:60px; left:20px; width:173px; height:104px;}
.searchlistw .search-listimg li.search-resources{ padding-top:12px; }
.searchlistw .search-listimg li.search-resources,.searchlistw .search-listimg li.search-info,.searchlistw .search-listimg li.search-url{ padding-left:212px; }
/*热点信息&搜索历史*/
.rightbar{ width:285px; height:auto; float:left; padding-left:20px;}
.fenlei_tit{ height:36px; line-height:36px; }
.fenlei_tit span{ float:left; font-size:16px; font-weight:bold;}
.fenlei_tit .ftit{ float:right; cursor:pointer;}
.fenlei_tit .ftit .hide_btn1{ padding-right:23px; background:url(../ss_images/ss_sq.png) right center no-repeat; font-size:14px; font-weight:normal; color:#999;}
.fenlei_tit .ftit .show_btn1{  display:none; padding-right:23px; background:url(../ss_images/ss_zk.png) right center no-repeat; font-size:14px;font-weight:normal; color:#999;}
.histry{ margin:5px 0; margin-bottom:20px; overflow:hidden; width:100%;}
.histry ul li{ min-height:26px; max-width:90%;   line-height:24px; display:inline; float:left; font-size:15px; text-align:center; margin:14px 13px 0 0;}
.histry ul li a{ display:block; padding:0 5px; border:1px solid #cccccc;  line-height:24px;  border-radius: 3px; -moz-border-radius: 3px;  color:#666; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; }
.histry ul li a:hover{ background:#eb6e6e; border:1px solid #eb6e6e; color:#fff;}
.hot_list{ margin-bottom:10px;}
.hot_list ul li{ height:33px; line-height:33px;  font-size:14px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.hot_list ul li span{ display:inline-block; width:15px; text-align:center; height:15px; margin-right:10px; font-size:12px;  background:#888; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:15px;}
.hot_list ul li .num1{ background:#ff4e00;}
.hot_list ul li .num2{ background:#ff8400;}
.hot_list ul li .num3{ background:#ffb400;}
.hot_list ul li a{   height:33px;}
/*搜索无内容*/
.search_noreslut{ background:#f6f6f6; padding:0 0 80px 0;}
.search_noreslut .search_noreslutbox{ width:715px; margin:0 auto;   background:url(../ss_images/no_result.gif) left top  no-repeat;}
.search_noreslut .search_noreslutfont{ font-size:20px; line-height:50px; padding:80px 0 0 320px;}
.search_noreslut .search_noreslutfont h1{ font-size:24px;  line-height:38px;  padding-bottom:15px;}
.search_noreslut .search_noreslutfont h2{ font-size:20px; font-weight:bold;}
.search_noreslut .search-h20{ height:20px; background:#fff; margin-bottom:80px;}

/*外链弹窗*/
.btn-group{ height:30px; margin-top:20px; padding-left:130px;}
.btn-group .btn{ width:60px; height:30px; margin-right:20px; text-align:center; line-height:30px; background:#8d744b; color:#fff; font-size:12px; float:left; display:block;}
.jump-info p{word-break:break-all;}
.date-picker-wrapper .footer { background:none; padding:0; border:none;}
@media (min-width: 768px) and (max-width:991px) {
.ls-searchbox{ width: 460px;}
.ls-search{ border-radius: 0 50px 50px 0px;}
.leftbar{ width: auto; float:none;padding-right: 0;}
.rightbar{ display:none;}
.search_tips{ padding: 0;}
.search_tips .search_time{width:470px;}
}
@media (max-width: 767px) {
.lmy_mainer{ padding: 10px; margin: 10px;}
.searchbox .se_boxlist { width: 99%;}
.search_typebox{ display:none;}
.search_tips{width:auto; height:auto; padding:0 10px 10px;}
.search_tips .search_time{ line-height:28px;}
.search_tips .search_titcont{ height:auto;}
.search_tips .search_time,.search_tips .search_titcont{ float:none; width:100%; display:block;}
.search_titcont  li{ margin:0 20px 0 0;}
.searchlistw .search-listimg { height:auto;}
.searchlistw .search-listimg .search-img { position:inherit; top:auto; left:auto; margin:0 auto;}
.searchlistw .search-list li.search-resources,.searchlistw .search-list li.search-resources,.searchlistw .search-list li.search-resources { padding: 0 10px;}
.searchlistw .search-listimg li.search-resources, .searchlistw .search-listimg li.search-info, .searchlistw .search-listimg li.search-url { padding: 0 10px;}
.searchlistw .search-list li .date { padding-left: 10px;}
.searchlistw .search-list li .df_btn{ margin: 6px 0 6px 10px;}
.searchlistw .search-list li.search-resources{  line-height:28px;}
.searchlistw .search-list li.search-info { max-height:none;padding:0 10px;}
.searchlistw .search-list li.search-url{ padding: 0px 10px;}
.searchlistw .search-list li.search-title{ height: auto; white-space: normal; padding: 0 10px;}
.search_noreslut{ padding: 0;}
.search_noreslut .search_noreslutbox{  padding:20px; background: none; width: auto;}
.search_noresimg{ position:inherit; left:inherit; background:url(../ss_images/no_result.gif) left top  no-repeat; width:224px; height:260px; margin:0 auto; }
.search_noreslut .search_noreslutfont{ font-size:20px; line-height:50px; padding:0;}
}
@media (max-width:480px) {
.searchbox .se_boxlist { width: 99%;}
.search_typebox{ display:none;}
.search_tips{ height:auto; padding:0 0 10px 0;}
.search_tips .search_time,.search_tips .search_titcont{ float:none;}
.search_titcont  li{ margin:0 20px 0 0;}
.searchlistw .search-listimg { height:auto;}
.searchlistw .search-listimg .search-img { position:inherit; top:auto; left:auto; margin:0 auto;}
.searchlistw .search-list li.search-resources,.searchlistw .search-list li.search-resources,.searchlistw .search-list li.search-resources { padding: 0 10px;}
.searchlistw .search-listimg li.search-resources, .searchlistw .search-listimg li.search-info, .searchlistw .search-listimg li.search-url { padding: 0 10px;}
.searchlistw .search-list li .date{ padding-left: 10px;}
.searchlistw .search-list li .df_btn{ margin-left:0;}
}
.ui-menu.ui-widget { position: absolute;  left: 0;  top: 40px;  border: 1px solid #c8bea4;  width: 538px;  padding: 10px 0;  background: #fff;}
.ui-menu.ui-widget li { line-height: 32px;  font-size: 16px;  padding: 0 0 0 18px; float: none;}
.searchbox ul li.se_box .input-area .search-keywords-twice { border: none;}
.searchlistw01 .search-list { height: auto; margin-bottom: 10px; font-size: 13px;  overflow: hidden;}
.searchlistw01 .search-list li.search-title {  line-height: 40px;  height: 40px; background: #f7f7f7;  font-weight: bold;  font-size: 18px; padding: 0 0 0 10px; clear: both;  text-overflow: ellipsis;  overflow: hidden;  white-space: nowrap;  margin-bottom: 10px;}
.searchlistw01 .search-list li.search-title a { color: #333;}
.searchlistw01 .search-list li.search-title a:hover {  text-decoration: underline;}
.searchlistw01 .search-list li.search-title img {  vertical-align: middle;  padding: 0 8px 0 0;}
.searchlistw01 .column {  display: block; float: none;  white-space: nowrap;  overflow: hidden; text-overflow: ellipsis;}
.searchlistw01 .column .red {  color: #ff0000;}
.searchlistw01 .search-list li.search-title a.more {  font-weight: normal;  padding: 0 10px;  font-size: 14px;  color: #8d6c49;}
.searchlistw01 .sea-list {line-height: 30px;  height: 30px;  overflow: hidden;  font-size: 15px;  padding-left: 25px; background: url("../images_new/dot.png") 10px center no-repeat;}
.searchlistw01 .sea-list a { display: block; float: left; max-width: 100%; font-size: 14px; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.search-list li .zxbl_btn { margin: 6px 0 0 0;  width: 66px;  padding-left: 34px;   color: #e22929;    height: 23px;    line-height: 23px;    display: block; float: left; background: url(/_res/ss_images/zxbl_btn.png) 0 0 no-repeat;}